/* Date */
"ZhN-Gg-OHX.title" = "Datum:";
/* Time */
"zqX-Xu-1Cy.title" = "Uhrzeit:";
/* Precision */
"eao-KO-fWO.title" = "Präzision:";

/* Date Only */
"jic-iY-hgM.title" = "Nur Datum";
/* Hour */
"q9c-AA-aeI.title" = "Stunde";
/* Minute */
"EdF-lS-NGv.title" = "Minute";
/* Second */
"222-Qa-4uh.title" = "Sekunde";

/* Set date & time to “now” */
"4AN-eK-xxV.ibShadowedToolTip" = "Datum und Uhrzeit einstellen bis “jetzt”";
